Entwarnung für Alle!

Artikelbild

SpeaKING-Anwendung von der Log4j-Sicherheitslücke nicht betroffen!

In unserer Software SpeaKING kommt Java nicht zum Einsatz - weder bei Clients noch beim Server. SpeaKING nutzt darüber hinaus auch keinen Onlinedienst, der von der Log4j-Sicherheitslücke betroffen ist. Daher ist eine direkte Gefährdung seitens SpeaKING ausgeschlossen. Wir folgen den aktuellen Empfehlungen der Experten.